Subject: Laminator issues
From: "Michael B" <[email-masked]>
To: "Brad Haupt" <[email-masked]>
Cc: "Ryan Coleman" <[email-masked]>, "David Ostrovetz" <[email-masked]>, "Jeff Lorencen" <[email-masked]>
Date: Fri, 15 Nov 2013 12:22:40 -0500

Hello Brad.
We are having some issues in regards to the products coming out extremely curled.  We have had the local service person come out a few times but I am not certain if he knows how to resolve the problem.  I did place a call to Brian Thompson and left him a message to call me.  I am hoping you may be able to follow up to ensure we get things remedied soon.  Please let me know what you are able to get done asap.  Much appreciated!
Thank you,
Michael B
LLPS